<?php
/**
* FILE_NAME : footer.php
*
* @copyright Copyright (c) www.shuangyulin.com
* @author 双鱼林设计
* @package 页面底部文件
* @subpackage
* @version QQ:287307421或254540457
*/

require_once './include/common.inc.php';

/*--  对一些系统变量赋值  --*/
$template->assign("css_root",$css_root);
$template->assign("sitename",$_CFG['sitename']);

$template->display("footer.html");
?>